Subject: [mpls] RFC 5920 on Security Framework for MPLS and GMPLS Networks

From: [email-masked]
Date: Fri, 9 Jul 2010 16:27:26 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 5920

        Title:      Security Framework for MPLS and 
                    GMPLS Networks 
        Author:     L. Fang, Ed.
        Status:     Informational
        Stream:     IETF
        Date:       July 2010
        Mailbox:    [email-masked]
        Pages:      66
        Characters: 152830
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-mpls-mpls-and-gmpls-security-framework-09.txt

        URL:        http://www.rfc-editor.org/rfc/rfc5920.txt

This document provides a security framework for Multiprotocol Label
Switching (MPLS) and Generalized Multiprotocol Label Switching
(GMPLS) Networks.  This document addresses the security aspects that
are relevant in the context of MPLS and GMPLS.  It describes the
security threats, the related defensive techniques, and the
mechanisms for detection and reporting.  This document emphasizes
RSVP-TE and LDP security considerations, as well as inter-AS and
inter-provider security considerations for building and maintaining
MPLS and GMPLS networks across different domains or different
Service Providers.  This document is not an Internet Standards Track 
specification; it is published for informational purposes.

This document is a product of the Multiprotocol Label Switching Working Group of the IETF.

INFORMATIONAL: This memo provides information for the Internet community.
It does not specify an Internet standard of any kind. Distribution of
this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC